<head>
<?php 
$page_name = "Quote-status";
include ("../navigation/access.php");

if ($permission_num==1) {

?>
<!--style sheets-->
<link rel="stylesheet" type="text/css" href="../css/tooltip.css" />

<!--jscript-->
<script type="text/javascript" src="../jscript/tablesort.js"  ></script>
<script language="JavaScript" src="../jscript/tooltip.js"  type="text/javascript"></script>

</head>
<?php include('../include/wait.php') ?>
<body onLoad="MM_showHideLayers('wait','','hide')" onFocus="MM_showHideLayers('wait','','hide');">
<?php
$branch = $_GET['branch'];

if ($branch=='') {
		if ($_SESSION['userbranch'] == 'Gaborone') {
	           $branch="Gaborone";
		}
		if ($_SESSION['userbranch'] == 'Francistown') {
	  				$branch="Francistown";
		}
}


if ($branch=='Gaborone') {
	  include('quote_updateWiz1_gab.php');
}
if ($branch=='Francistown') {
	include('quote_updateWiz1_ftw.php');
}
if ($branch=='Combined') {
	 include('quote_updateWiz1_comb.php');
}

?>

</body>
<?php } else { ?>
<script> needToConfirm = false; </script>
<?php
    $_SESSION['denied_return'] = "sales/sales_main.php?date=&branch=";	?>
<body onLoad="accessdenied(); return false">
</body>
<?php }
?>
